Pyrophobia CVE-2007-1159 Cross-Site Scripting Vulnerability

Bugtraq ID: 81879
Class: Input Validation Error
CVE: CVE-2007-1159
Remote: Yes
Local: No
Published: Mar 02 2007 12:00AM
Updated: Mar 02 2007 12:00AM
Credit: Unknown
Vulnerable: Pyrophobia Pyrophobia 2.1.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus